/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* Max Width Body */
.section_wrapper { max-width: 100% !important; }
.the_content_wrapper { margin: 0px !important; }

html { height: auto !important;}

/* Icon Boxes */
.icon_box .icon_wrapper { background-image: none !important; }

/* Main Logo Size */
#Top_bar #logo img { max-width: 100% !important; max-height: 100% !important; }
#logo { padding: 0px !important; }

/* Footer */
#Footer { background-color: #005595 !important; }
.footer-copy-center #Footer .footer_copy .copyright { font-size: small; }
#Footer a, #Footer .widget_pages ul {color:#f7f7f7 !important; }
.foot_about {padding-right:5%;}

/* MAK'S CODE */
/* #Top_bar #logo img { max-height: 100%;}
@media only screen and (min-width: 960px) { 
	#Top_bar #logo img { max-width: 190px;}
} */

.page-id-1161 #ecommerce_ready .fancy_heading { text-align: left;}

.page-id-1705 { background: url(http://www.wilsoncolman.com.au/wp-content/uploads/2014/06/wood-texture.png);}

.page-id-1748 .footer_action, .page-id-1748 .widgets_wrapper { display: none;}

.page-id-1768 #Footer { display: none;}

.page-id-1796 #Footer { background: #005595;}
.page-id-1796 .dark .list_item.lists_2 .list_icon i { color: #F3C54D; } 

.portfolio_group.list .portfolio-item .portfolio-item-fw-bg { padding: 60px 0; }
.with_aside .portfolio_group.list .portfolio-item .portfolio-item-fw-bg { padding-left: 5%; padding-right: 5%; }

/* Quick fact */
.quick_fact .label { color: #2991d6; font-family: Patua One; font-size: 70px; line-height: 90px; position: relative; top: -13px; }

#Content {
    padding-top: 0px;
}

.wpcf7-submit {
	background-color: #0095da !important;
}

#Subheader {text-transform : uppercase;}
#Top_bar .menu > li > a span:not(.description) { text-transform : uppercase;}

/* Nav Bold */
#Top_bar .menu > li > a span:not(.description) { font-weight: bold; }
p {font-size:110% !important; }
h4 {font-size:190% !important; }